summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPCFreak2000 <16918533+PCFreak2000@users.noreply.github.com>2020-10-24 17:43:19 +0200
committerGitHub <noreply@github.com>2020-10-24 11:43:19 -0400
commitf08e37bdad7aa7c69c7529fe9e48939a4b21d9cc (patch)
treeb774ec9e706c56ade6d1be828b923e94f4b57716
parent06bec852386d57daf6cff778eacc691fa50d2fc1 (diff)
downloadeibhear-f08e37bdad7aa7c69c7529fe9e48939a4b21d9cc.tar.gz
eibhear-f08e37bdad7aa7c69c7529fe9e48939a4b21d9cc.tar.zst
eibhear-f08e37bdad7aa7c69c7529fe9e48939a4b21d9cc.zip
Added missing value for parameter (#830)
The value of the "-c" parameter was missing, so the check for an active internet connection as well as the whole script failed.
-rwxr-xr-x.local/bin/cron/checkup2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/cron/checkup b/.local/bin/cron/checkup
index bf7f85d..4cfb856 100755
--- a/.local/bin/cron/checkup
+++ b/.local/bin/cron/checkup
@@ -2,7 +2,7 @@
# Syncs repositories and downloads updates, meant to be run as a cronjob.
-ping -q -c example.org > /dev/null || exit
+ping -q -c 1 example.org > /dev/null || exit
notify-send "📦 Repository Sync" "Checking for package updates..."